.styleResultBackground {
    background-color: #E9F3FF;
}

.rich-calendar-exterior {
    border-color: #9cabc1;
}
.rich-calendar-header-optional {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW0fEAEAEvcFLw__");
    background-position: 0 50%;
}
.rich-calendar-cell {
    border-color: #9cabc1;
}
.rich-calendar-tool {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW3f!--fABOCBYs_");
    background-position: 0 50%;
    background-repeat: repeat-x;
}
.rich-calendar-month {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW0fEAEAEvcFLw__");
    background-position: 0 50%;
}
.rich-calendar-days {
    border-color: #9cabc1;
}
.rich-calendar-weekends {
    color: #ff7800;
}
.rich-calendar-week {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5CgYAFMgF1Q__");
    background-position: 0 50%;
    border-color: #9cabc1;
}
.rich-calendar-holly {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBC59fo!EAEAE8EFnw__");
    background-position: 0 50%;
}
.rich-calendar-today {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBBhmPUciAAJaAMZ");
    background-position: 0 50%;
    color: #000;
}
.rich-calendar-select {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW0fEAEAEvcFLw__");
    background-position: 0 50%;
}
.rich-calendar-hover {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5!!0TEAEAFSEF5w__");
    background-position: 0 50%;
}
.rich-calendar-toolfooter {
    border-color: #c0c0c0;
}
.rich-calendar-tool-btn-hover {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5!!0TEAEAFSEF5w__");
    background-position: 0 50%;
}
.rich-calendar-cell-size {
    width: 27px;
}
input.rich-combobox-button-background {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD8cW0fEAEAEuIFLA__");
    background-position: 0 50%;
}
input.rich-combobox-button-background-disabled {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient");
    background-position: 0 50%;
}
input.rich-combobox-button-background-inactive {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD8cW0fEAEAEuIFLA__");
    background-position: 0 50%;
}
.rich-combobox-item-selected {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD8cW0fEAEAEuIFLA__");
    background-position: 0 50%;
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-combobox-list-decoration {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-dataFilterSlider-range {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmRgYOD6!!!!j2v7ABS4BZc_");
    background-position: 0 50%;
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-dataFilterSlider-trailer {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmRgYOD6!!!!x48fARUMBd4_");
    background-position: 0 50%;
    border: 0 none;
}
.rich-dataFilterSlider-range-decor {
    border: 0 none;
}
.rich-dtascroller-table {
    border-color: #c0c0c0;
}
.rich-datascr-button {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACgR!X9gERABLQBSo_");
    background-position: 0 0;
    border-color: #c0c0c0;
}
.rich-datascr-button-dsbld {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACgf!fPwERABT6BeI_");
    background-position: 0 0;
    border-color: #c0c0c0;
}
.rich-table-header {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACsR!X9gERABL6BTA_");
    background-position: 0 0;
}
.rich-table-header-continue {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACsR!X9gERABL6BTA_");
    background-position: 0 100%;
}
.rich-table-headercell {
    border-color: #9cabc1;
}
.rich-menu-list-border {
    opacity: 0.8;
}
a.rich-fileupload-button-selection {
    color: #000;
    font-weight: bold;
}
.rich-fileupload-button {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    color: #000;
    font-weight: bold;
}
.rich-fileupload-button-light {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    color: #000;
    font-weight: bold;
}
.rich-fileupload-button-press {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    color: #000;
    font-weight: bold;
}
.rich-inplace-select-selected-item {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border-color: #9cabc1;
    color: #000;
}
.dr-insldr-track-decor-1 {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-inslider-track {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYgACtv!!!!-4tg8AFJEFkg__");
    background-position: 0 0;
}
.dr-spnr-b {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-list-shuttle-button {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-list-shuttle-button-disabled {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border-color: #9cabc1;
    color: #9cabc1;
}
.rich-list-shuttle-button-light {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-list-shuttle-button-press {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border-color: #9cabc1;
}
.rich-shuttle-control-disabled, .rich-shuttle-control-top, .rich-shuttle-control-bottom, .rich-shuttle-control-up, .rich-shuttle-control-down, .rich-shuttle-control-copyall, .rich-shuttle-control-copy, .rich-shuttle-control-remove, .rich-shuttle-control-removeall {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-list-shuttle-button-content img {
    margin-right: 4px;
}
.rich-list-shuttle-button-selection, .rich-list-shuttle-button-selection:hover {
    color: #000;
}
.rich-menu-item-hover {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBDZ8OwXEAEAEgsFNw__");
    background-position: 0 50%;
}
.rich-mpnl-controls {
    right: 4px;
    top: 4px;
}
.rich-mp-content {
    border-color: #9cabc1;
    padding: 0;
}
.rich-mpnl-header {
    background-image: url("/XDWSimulator/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW3f!--fABOQBY0_");
    background-position: 0 50%;
    border-color: #9cabc1;
    border-left: 0 none #9cabc1;
    border-right: 0 none #9cabc1;
    border-top: 0 none #9cabc1;
    color: #000;
    opacity: 0.8;
    padding: 4px 4px 4px 14px;
}
.rich-mpnl-body {
    background-color: #fff;
    background-image: url("/XDWSimulator/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmJgYGD5!!!!rVu3ABRjBZQ_");
    background-position: 0 -496px;
    background-repeat: repeat-x;
    padding: 10px 10px 10px 14px;
}
.rich-laguna-mpnl-no-header {
    background-image: none;
}
.rich-ordering-list-button {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-ordering-list-button-disabled {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    color: #9cabc1;
}
.rich-ordering-list-button-light {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-ordering-list-button-press {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-ordering-control-disabled {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-ordering-list-button-selection, a.rich-ordering-list-button-selection:hover {
    color: #000;
}
.rich-ordering-control-top {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-ordering-control-bottom {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-ordering-control-up {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-ordering-control-down {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-panel {
    border-color: #9cabc1;
    margin-bottom: 5px;
    padding: 0;
}
.rich-panel-header {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW3f!--fABOQBY0_");
    background-position: 0 50%;
    border-color: #9cabc1;
    border-left: 0 none #9cabc1;
    border-right: 0 none #9cabc1;
    border-top: 0 none #9cabc1;
    color: #000;
    padding: 4px 4px 4px 14px;
}
.rich-panel-body {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmJgYGD5!!!!rVu3ABRjBZQ_");
    background-position: 0 -496px;
    background-repeat: repeat-x;
    padding: 10px 10px 10px 14px;
}
.rich-laguna-panel-no-header {
    background-image: none;
}
.rich-panelbar {
    border-color: #9cabc1;
    padding: 0;
}
.rich-panelbar-header {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACsR!X9gERABL6BTA_");
    background-position: 0 0;
    padding: 4px 4px 4px 14px;
}
.rich-panelbar-header-act {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZAACsR!X9gERABL6BTA_");
    background-position: 0 0;
    border-bottom: 1px solid #9cabc1;
    border-color: #9cabc1;
    padding: 4px 4px 4px 14px;
}
.rich-panelbar-content {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmJgYGD5!!!!rVu3ABRjBZQ_");
    background-position: 0 -496px;
    background-repeat: repeat-x;
    padding: 10px 4px 4px 14px;
}
.dr-pmenu-top-group-div {
    border-color: #9cabc1;
    margin-bottom: 1px;
    padding: 0;
}
.rich-pmenu-group {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7CAYAFIIFvw__");
    background-position: 0 50%;
    border-color: #9cabc1;
}
.rich-pmenu-top-group {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border: 0 none;
}
.rich-pmenu-group.rich-pmenu-hovered-element {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD79-UNEAEAFPMF1Q__");
    background-position: 0 50%;
    border-color: #9cabc1;
}
.rich-pmenu-top-group.rich-pmenu-hovered-element {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border: 0 none;
}
.rich-pmenu-item {
    border-color: #9cabc1;
    margin: 0;
}
.rich-progress-bar-shell {
    border-color: #9cabc1;
}
.rich-progress-bar-shell-dig {
    border-color: #9cabc1;
}
.rich-separator {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-stglpanel {
    border-color: #9cabc1;
    padding: 0;
}
.rich-stglpanel-header {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    border: 0 none;
    padding: 4px 4px 4px 14px;
    white-space: nowrap;
}
.rich-stglpanel-marker {
    float: right;
}
.rich-stglpanel-body {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYmJgYGD5!!!!rVu3ABRjBZQ_");
    background-position: 0 -496px;
    background-repeat: repeat-x;
    border-color: #9cabc1;
    border-top: 1px solid #9cabc1;
    padding: 10px 10px 10px 14px;
}
button {
    background-color: #f2f7ff;
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW0fEAEAEvcFLw__");
    background-position: 0 50%;
    border-color: #bed6f8;
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
button[type="button"], button[type="reset"], button[type="submit"], input[type="reset"], input[type="submit"], input[type="button"] {
    background-color: #f2f7ff;
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5cW0fEAEAEvcFLw__");
    background-position: 0 50%;
    border-color: #bed6f8;
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.rich-button {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-sb-ext-decor-2 {
    border-color: #9cabc1;
    border-style: solid;
    border-width: 1px;
}
.rich-sb-ext-decor-3 {
    background: none repeat scroll 0 0 #fff;
}
.rich-sb-int-sel {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.dr-bottom-line {
    border-color: #9cabc1;
}
.rich-tab-active {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjYgAC!v!!!!-4tg8AFNAFmw__");
    background-position: 0 0;
    color: #000;
}
.rich-tab-inactive {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
}
.rich-tab-disabled {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD7cW0fEAEAEwUFMQ__");
    background-position: 0 50%;
    color: #9cabc1;
}
.rich-tabpanel-content {
    border-color: #9cabc1;
}
.rich-tabhdr-side-border {
    background-color: #9cabc1;
    background-image: none;
}
.rich-tabhdr-side-cell {
    border-color: #9cabc1;
}
.rich-toolbar {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYJD7cW3f!--fABPIBZU_");
    background-position: 0 50%;
    border-color: #9cabc1;
    padding: 0 5px;
}
.rich-toolbar-item {
    padding: 5px;
}
.rich-tree {
    border-color: #bed6f8;
    border-style: dashed;
    border-width: 0;
}
.rich-tree-node-selected {
    background-image: url("/XDWSimulator/a4j/g/org.richfaces.renderkit.html.CustomizeableGradient/DATB/eAFjZGRgYBD5!!0TEAEAFSEF5w__");
    background-position: 0 50%;
    border-color: #bed6f8;
}
.rich-tree-node-highlighted {
    color: #000;
}
